用Anaconda安装的python3.5和python2.7双版本

图片说明

,并且在此基础上安装了tensorflow,总是报错没有numpy库,实际上我已经安装了,再用pip安装也提示已经有了,这样的错误咋办啊?

1个回答

你最好用python3和python2分别都安装numpy,pip,pip3来安装

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
其他相关推荐
linux anaconda3 python环境,import dlib报错

服务器linux是凝思操作系统 anaconda3、python配置都弄好了 #python -V Python 3.5.2 :: Anaconda 4.2.0 (64-bit) 进入python #python #import dlib --报下面错误 Traceback (most recent call last): File "<stdin>", line 1, in <module> ImportError: /opt/python/anaconda3/lib/python3.5/site-packages/dlib-19.9.0-py3.5-linux-x86_64.egg/dlib.cpython-35m-x86_64-linux-gnu.so: undefined symbol: _ZNSt8messagesIcE2idE /opt/python/anaconda3是我的anaconda3目录 我在本机linux虚拟机(优麒麟系统),同样配置import dlib不会报错,python项目也能跑的起来,应该是环境问题,各位大神看下这个报错是哪个环境有问题,怎么解决

用pyinstaller封装同样的python文件,为什么3.6封装的要远远大于3.5封装的?

用pyinstaller封装同样的python文件,为什么3.6封装的要远远大于3.5封装的? python3.6封装大小200M; python3.5封装60M。 用到的库有os、cv2、numpy、pyzbar 并且通过from……import……和直接import cv2,并没有让封装的exe大小减少多少? 那怎么才能让封装的exe尽可能的小呢?

如何创建一个带有指定版本Python和JupyterLab的环境?

&emsp;&emsp;请问要如何在Anaconda中创建一个同时拥有Python 3.7.4与JupyterLab 1.1.4的环境? &emsp;&emsp;我在cmd中通过以下命令创建了一个Python 3.7.4环境: ```batch D:\Anaconda3\envs>conda create -n dp python=3.7 WARNING: A directory already exists at the target location 'D:\Anaconda3\envs\dp' but it is not a conda environment. Continue creating environment (y/[n])? y Collecting package metadata (current_repodata.json): done Solving environment: done ## Package Plan ## environment location: D:\Anaconda3\envs\dp added / updated specs: - python=3.7 The following NEW packages will be INSTALLED: ca-certificates anaconda/pkgs/main/win-64::ca-certificates-2019.8.28-0 certifi anaconda/pkgs/main/win-64::certifi-2019.9.11-py37_0 openssl anaconda/pkgs/main/win-64::openssl-1.1.1d-he774522_2 pip anaconda/pkgs/main/win-64::pip-19.2.3-py37_0 python anaconda/pkgs/main/win-64::python-3.7.4-h5263a28_0 setuptools anaconda/pkgs/main/win-64::setuptools-41.4.0-py37_0 sqlite anaconda/pkgs/main/win-64::sqlite-3.30.0-he774522_0 vc anaconda/pkgs/main/win-64::vc-14.1-h0510ff6_4 vs2015_runtime anaconda/pkgs/main/win-64::vs2015_runtime-14.16.27012-hf0eaf9b_0 wheel anaconda/pkgs/main/win-64::wheel-0.33.6-py37_0 wincertstore anaconda/pkgs/main/win-64::wincertstore-0.2-py37_0 ``` &emsp;&emsp;Python 3.7.4被成功安装,但当继续安装JupyterLab时,会出现以下问题: ```batch D:\Anaconda3\envs>activate dp D:\Anaconda3\envs>conda.bat activate dp (dp) D:\Anaconda3\envs>conda install jupyterlab Collecting package metadata (current_repodata.json): done Solving environment: failed with initial frozen solve. Retrying with flexible solve. Solving environment: failed with repodata from current_repodata.json, will retry with next repodata source. Collecting package metadata (repodata.json): done Solving environment: failed with initial frozen solve. Retrying with flexible solve. Solving environment: | Found conflicts! Looking for incompatible packages. ... UnsatisfiableError: The following specifications were found to be incompatible with each other: Package tornado conflicts for: jupyterlab -> tornado[version='!=6.0.0,!=6.0.1,!=6.0.2'] Package jinja2 conflicts for: jupyterlab -> jinja2[version='>=2.10'] Package notebook conflicts for: jupyterlab -> notebook[version='>=4.3|>=4.3.1'] Package nodejs conflicts for: jupyterlab -> nodejs[version='<10'] Package sqlite conflicts for: python=3.7 -> sqlite[version='>=3.25.3,<4.0a0|>=3.26.0,<4.0a0|>=3.27.2,<4.0a0|>=3.28.0,<4.0a0|>=3.29.0,<4.0a0'] Package openssl conflicts for: python=3.7 -> openssl[version='>=1.1.1a,<1.1.2a|>=1.1.1b,<1.1.2a|>=1.1.1c,<1.1.2a'] Package pip conflicts for: python=3.7 -> pip Package jupyterlab_launcher conflicts for: jupyterlab -> jupyterlab_launcher[version='>=0.10.0,<0.11.0|>=0.11.0,<0.12.0|>=0.11.2,<0.12.0|>=0.13.1,<0.14.0|>=0.4.0|>=0.6.0,<0.7.0'] Package subprocess32 conflicts for: jupyterlab -> subprocess32 Package futures conflicts for: jupyterlab -> futures Package jupyterlab_server conflicts for: jupyterlab -> jupyterlab_server[version='>=0.2.0,<0.3.0|>=1.0.0,<2.0.0'] Package vc conflicts for: python=3.7 -> vc[version='14.*|>=14.1,<15.0a0'] ``` &emsp;&emsp;这个是什么问题?如何解决?感觉默认的base环境很庞大,很多东西用不到。但想要使用JupyterLab又不得不安装……

import tensorflow 时报错:version GLIBC_2.14 not found

**Linux下使用 pip install tensorflow --upgrade 命令安装成功,但是在import tensorflow的时候报错,具体错误如下: ** >>> import tensorflow Traceback (most recent call last): File "/usr/local/lib/python3.5/site-packages/tensorflow/python/pywrap_tensorflow.py", line 41, in <module> from tensorflow.python.pywrap_tensorflow_internal import * File "/usr/local/lib/python3.5/site-packages/tensorflow/python/pywrap_tensorflow_internal.py", line 28, in <module> _pywrap_tensorflow_internal = swig_import_helper() File "/usr/local/lib/python3.5/site-packages/tensorflow/python/pywrap_tensorflow_internal.py", line 24, in swig_import_helper _mod = imp.load_module('_pywrap_tensorflow_internal', fp, pathname, description) File "/usr/local/lib/python3.5/imp.py", line 242, in load_module return load_dynamic(name, filename, file) File "/usr/local/lib/python3.5/imp.py", line 342, in load_dynamic return _load(spec) ImportError: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.18' not found (required by /usr/local/lib/python3.5/site-packages/tensorflow/python/_pywrap_tensorflow_internal.so) During handling of the above exception, another exception occurred: Traceback (most recent call last): File "<stdin>", line 1, in <module> File "/usr/local/lib/python3.5/site-packages/tensorflow/__init__.py", line 24, in <module> from tensorflow.python import * File "/usr/local/lib/python3.5/site-packages/tensorflow/python/__init__.py", line 49, in <module> from tensorflow.python import pywrap_tensorflow File "/usr/local/lib/python3.5/site-packages/tensorflow/python/pywrap_tensorflow.py", line 52, in <module> raise ImportError(msg) ImportError: Traceback (most recent call last): File "/usr/local/lib/python3.5/site-packages/tensorflow/python/pywrap_tensorflow.py", line 41, in <module> from tensorflow.python.pywrap_tensorflow_internal import * File "/usr/local/lib/python3.5/site-packages/tensorflow/python/pywrap_tensorflow_internal.py", line 28, in <module> _pywrap_tensorflow_internal = swig_import_helper() File "/usr/local/lib/python3.5/site-packages/tensorflow/python/pywrap_tensorflow_internal.py", line 24, in swig_import_helper _mod = imp.load_module('_pywrap_tensorflow_internal', fp, pathname, description) File "/usr/local/lib/python3.5/imp.py", line 242, in load_module return load_dynamic(name, filename, file) File "/usr/local/lib/python3.5/imp.py", line 342, in load_dynamic return _load(spec) ImportError: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.18' not found (required by /usr/local/lib/python3.5/site-packages/tensorflow/python/_pywrap_tensorflow_internal.so) Failed to load the native TensorFlow runtime. See https://www.tensorflow.org/install/install_sources#common_installation_problems for some common reasons and solutions. Include the entire stack trace above this error message when asking for help. **最开始是 version 'GLIBC2.14' not found,升级到glibc2.14版本后,又报错 version ‘GLIBC2.18’not found,又升级到2.19版本就报现在这个错误,这真是由于GLIBC版本过低引起的吗,怎么解决?**

ubuntu16.04 Python目录中无3.7.1 但Python版本显示3.7.1 且无法更改

ubuntu16.04 Python目录中无3.7.1 但Python版本显示3.7.1 且无法更改 ![图片说明](https://img-ask.csdn.net/upload/201903/18/1552891033_321432.png) 已解决! 卸载anaconda3 即可

Python中import Theano失败

![图片说明](https://img-ask.csdn.net/upload/201803/07/1520424566_566593.png) 如图,Python版本3.5.4,已经安装了MinGW和theano,但是在python中import时出现这样的错误,大佬们有什么解决思路么?

安装python setuptools出错

python ez_setup.py 安装setuptools出错: 提示如下: Traceback (most recent call last): File "setup.py", line 169, in <module> dist = setuptools.setup(**setup_params) File "/usr/lib/python2.7/distutils/core.py", line 112, in setup _setup_distribution = dist = klass(attrs) File "/home/huangay/samba/trunkcode/sita_trunk/core/tplayer/src/package/apps/drm_plugin/3rds/widevine/3rds/setuptools/setuptools-18.5/setuptools/dist.py", line 272, in __init__ _Distribution.__init__(self,attrs) File "/usr/lib/python2.7/distutils/dist.py", line 287, in __init__ self.finalize_options() File "/home/huangay/samba/trunkcode/sita_trunk/core/tplayer/src/package/apps/drm_plugin/3rds/widevine/3rds/setuptools/setuptools-18.5/setuptools/dist.py", line 326, in finalize_options ep.require(installer=self.fetch_build_egg) File "/home/huangay/samba/trunkcode/sita_trunk/core/tplayer/src/package/apps/drm_plugin/3rds/widevine/3rds/setuptools/setuptools-18.5/pkg_resources/__init__.py", line 2385, in require reqs = self.dist.requires(self.extras) File "/home/huangay/samba/trunkcode/sita_trunk/core/tplayer/src/package/apps/drm_plugin/3rds/widevine/3rds/setuptools/setuptools-18.5/pkg_resources/__init__.py", line 2617, in requires dm = self._dep_map File "/home/huangay/samba/trunkcode/sita_trunk/core/tplayer/src/package/apps/drm_plugin/3rds/widevine/3rds/setuptools/setuptools-18.5/pkg_resources/__init__.py", line 2606, in _dep_map if invalid_marker(marker): File "/home/huangay/samba/trunkcode/sita_trunk/core/tplayer/src/package/apps/drm_plugin/3rds/widevine/3rds/setuptools/setuptools-18.5/pkg_resources/__init__.py", line 1424, in is_invalid_marker cls.evaluate_marker(text) File "/home/huangay/samba/trunkcode/sita_trunk/core/tplayer/src/package/apps/drm_plugin/3rds/widevine/3rds/setuptools/setuptools-18.5/pkg_resources/__init__.py", line 1549, in _markerlib_evaluate env = cls._translate_metadata2(_markerlib.default_environment()) File "/home/huangay/samba/trunkcode/sita_trunk/core/tplayer/src/package/apps/drm_plugin/3rds/widevine/3rds/setuptools/setuptools-18.5/pkg_resources/__init__.py", line 1537, in _translate_metadata2 for key, value in env File "/home/huangay/samba/trunkcode/sita_trunk/core/tplayer/src/package/apps/drm_plugin/3rds/widevine/3rds/setuptools/setuptools-18.5/pkg_resources/__init__.py", line 1536, in <genexpr> (key.replace('.', '_'), value) **ValueError: too many values to unpack** 大神们帮忙分析分析啊

装了tensorflow以后spyder的代码提示就没有了

我的环境是win10,anaconda3.5,python3.6.3,tensorflow1.4 以前的情况非常好,现在装了tensorflow以后spyder的代码编辑区就没有代码提示了,我全部重装以后出现了同样的情况,请问这是什么原因??

Python __init__.py 包导入问题

今天写代码的时候遇到了一个问题,我自己写了一个包address。 其中__init__.py内容如下: __all__ = ['cpca', 'regulate'] 然后在外面文件夹建立了一个test.py准备使用这个包 发现导入遇到了一些问题 在test.py中只用import导入会报错找不到 import address print(address.regulate.index_address) 报错:module 'address' has no attribute 'regulate' 而通过from xxx import 就没有问题 from address import regulate print(regulate.index_address) 很好奇这个问题,虽然不影响正常编写,但是出于求真心理,很想知道是为什么,如果有知道的小伙伴希望可以解答一下,谢谢~

什么导致SQLAlchemy访问数据库出现警告

``` from sqlalchemy import create_engine from consts import DB_URI eng = create_engine(DB_URI) with eng.connect() as con: con.execute('drop table if exists users') con.execute('create table users(Id INT PRIMARY KEY AUTO_INCREMENT, ' 'Name VARCHAR(25))') con.execute("insert into users(name) values('xiaoming')") con.execute("insert into users(name) values('wanglang')") rs = con.execute('select * from users') for row in rs: print row ``` consts.py的代码为(用python驱动可以正常连接数据库并操作): ``` HOSTNAME = 'localhost' DATABASE = 'john' USERNAME = 'root' PASSWORD = '123' DB_URI = 'mysql://{}:{}@{}/{}'.format(USERNAME, PASSWORD, HOSTNAME, DATABASE) ``` 出现如下警告: Python27\lib\site-packages\sqlalchemy\engine\default.py:469: Warning: Incorrect string value: '\xD6\xD0\xB9\xFA\xB1\xEA...' for column 'VARIABLE_VALUE' at row 479 cursor.execute(statement, parameters) (1L, 'xiaoming') (2L, 'wanglang') Process finished with exit code 0 数据库为mysql5.7版本 不明白为什么会出现警告,求大神解答!!

ninja 和 VS2015编译caffe-windows失败

![失败截图](https://img-ask.csdn.net/upload/201807/15/1531650930_543226.png) 失败提示 Determining if the C compiler works failed with the following output: Change Dir: G:/Git/caffe/scripts/build/CMakeFiles/CMakeTmp Run Build Command:"C:/Users/TAO/Anaconda3/Library/bin/ninja.exe" "cmTC_55e72" [1/2] Building C object CMakeFiles\cmTC_55e72.dir\testCCompiler.c.obj [2/2] Linking C executable cmTC_55e72.exe FAILED: cmTC_55e72.exe cmd.exe /C "cd . && "C:\Program Files\CMake\bin\cmake.exe" -E vs_link_exe --intdir=CMakeFiles\cmTC_55e72.dir --manifests -- C:\PROGRA~2\MICROS~1.0\VC\bin\amd64\link.exe /nologo CMakeFiles\cmTC_55e72.dir\testCCompiler.c.obj /out:cmTC_55e72.exe /implib:cmTC_55e72.lib /pdb:cmTC_55e72.pdb /version:0.0 /machine:x64 /debug /INCREMENTAL /subsystem:console kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib && cd ." RC Pass 1: command "rc /foCMakeFiles\cmTC_55e72.dir/manifest.res CMakeFiles\cmTC_55e72.dir/manifest.rc" failed (exit code 0) with the following output: The system cannot find the file specified ninja: build stopped: subcommand failed. 我的脚本是 :: Change the settings here to match your setup :: Change MSVC_VERSION to 12 to use VS 2013 if NOT DEFINED MSVC_VERSION set MSVC_VERSION=14 :: Change to 1 to use Ninja generator (builds much faster) if NOT DEFINED WITH_NINJA set WITH_NINJA=1 :: Change to 1 to build caffe without CUDA support if NOT DEFINED CPU_ONLY set CPU_ONLY=0 :: Change to generate CUDA code for one of the following GPU architectures :: [Fermi Kepler Maxwell Pascal All] if NOT DEFINED CUDA_ARCH_NAME set CUDA_ARCH_NAME=Auto :: Change to Debug to build Debug. This is only relevant for the Ninja generator the Visual Studio generator will generate both Debug and Release configs if NOT DEFINED CMAKE_CONFIG set CMAKE_CONFIG=Release :: Set to 1 to use NCCL if NOT DEFINED USE_NCCL set USE_NCCL=0 :: Change to 1 to build a caffe.dll if NOT DEFINED CMAKE_BUILD_SHARED_LIBS set CMAKE_BUILD_SHARED_LIBS=0 :: Change to 3 if using python 3.5 (only 2.7 and 3.5 are supported) if NOT DEFINED PYTHON_VERSION set PYTHON_VERSION=3 :: Change these options for your needs. if NOT DEFINED BUILD_PYTHON set BUILD_PYTHON=1 if NOT DEFINED BUILD_PYTHON_LAYER set BUILD_PYTHON_LAYER=1 if NOT DEFINED BUILD_MATLAB set BUILD_MATLAB=0 :: If python is on your path leave this alone if NOT DEFINED PYTHON_EXE set PYTHON_EXE=python :: Run the tests if NOT DEFINED RUN_TESTS set RUN_TESTS=0 :: Run lint if NOT DEFINED RUN_LINT set RUN_LINT=0 :: Build the install target if NOT DEFINED RUN_INSTALL set RUN_INSTALL=0 折腾一个星期也没弄出来,请大神帮忙看下,谢谢

YOLOv3目标检测实战:训练自己的数据集

YOLOv3目标检测实战:训练自己的数据集

150讲轻松搞定Python网络爬虫

150讲轻松搞定Python网络爬虫

实用主义学Python(小白也容易上手的Python实用案例)

实用主义学Python(小白也容易上手的Python实用案例)

我说我不会算法,阿里把我挂了。

不说了,字节跳动也反手把我挂了。

立方体线框模型透视投影 (计算机图形学实验)

计算机图形学实验 立方体线框模型透视投影 的可执行文件,亲测可运行,若需报告可以联系我,期待和各位交流

2019 AI开发者大会

2019 AI开发者大会

组成原理课程设计(实现机器数的真值还原等功能)

实现机器数的真值还原(定点小数)、定点小数的单符号位补码加减运算、定点小数的补码乘法运算和浮点数的加减运算。

C/C++跨平台研发从基础到高阶实战系列套餐

一 专题从基础的C语言核心到c++ 和stl完成基础强化; 二 再到数据结构,设计模式完成专业计算机技能强化; 三 通过跨平台网络编程,linux编程,qt界面编程,mfc编程,windows编程,c++与lua联合编程来完成应用强化 四 最后通过基于ffmpeg的音视频播放器,直播推流,屏幕录像,

MFC一站式终极全套课程包

该套餐共包含从C小白到C++到MFC的全部课程,整套学下来绝对成为一名C++大牛!!!

软件测试2小时入门

软件测试2小时入门

三个项目玩转深度学习(附1G源码)

三个项目玩转深度学习(附1G源码)

计算机图形学-球的光照模型课程设计

计算机图形学-球的光照模型,有代码完美运行,有课程设计书

Linux常用命令大全(非常全!!!)

Linux常用命令大全(非常全!!!) 最近都在和Linux打交道,感觉还不错。我觉得Linux相比windows比较麻烦的就是很多东西都要用命令来控制,当然,这也是很多人喜欢linux的原因,比较短小但却功能强大。我将我了解到的命令列举一下,仅供大家参考: 系统信息 arch 显示机器的处理器架构 uname -m 显示机器的处理器架构 uname -r 显示正在使用的内核版本 d...

因为看了这些书,我大二就拿了华为Offer

四年了,四年,你知道大学这四年我怎么过的么?

深度学习原理+项目实战+算法详解+主流框架(套餐)

深度学习系列课程从深度学习基础知识点开始讲解一步步进入神经网络的世界再到卷积和递归神经网络,详解各大经典网络架构。实战部分选择当下最火爆深度学习框架PyTorch与Tensorflow/Keras,全程实战演示框架核心使用与建模方法。项目实战部分选择计算机视觉与自然语言处理领域经典项目,从零开始详解算法原理,debug模式逐行代码解读。适合准备就业和转行的同学们加入学习! 建议按照下列课程顺序来进行学习 (1)掌握深度学习必备经典网络架构 (2)深度框架实战方法 (3)计算机视觉与自然语言处理项目实战。(按照课程排列顺序即可)

fakeLocation13.5.1.zip

fakeLocation13.5.1 虚拟定位 ios13.5.1的最新驱动下载,iPhone/iPad免越狱虚拟定位工具Location-cleaned驱动已更新

UnityLicence

UnityLicence

Python可以这样学(第一季:Python内功修炼)

Python可以这样学(第一季:Python内功修炼)

Python+OpenCV计算机视觉

Python+OpenCV计算机视觉

土豆浏览器

土豆浏览器可以用来看各种搞笑、电影、电视剧视频

【数据结构与算法综合实验】欢乐连连看(C++ & MFC)案例

这是武汉理工大学计算机学院数据结构与算法综合实验课程的第三次项目:欢乐连连看(C++ & MFC)迭代开发代码。运行环境:VS2017。已经实现功能:开始游戏、消子、判断胜负、提示、重排、计时、帮助。

php+mysql学生成绩管理系统

学生成绩管理系统,分三个模块:学生,教师和管理员。 管理员模块:负责学生、老师信息的增删改;发布课程信息的增删改,以便让学生选课;审核老师提交的学生成绩并且打印成绩存档;按照课号查询每个课号的学生成绩

多功能数字钟.zip

利用数字电子计数知识设计并制作的数字电子钟(含multisim仿真),该数字钟具有显示星期、24小时制时间、闹铃、整点报时、时间校准功能

推荐24个国外黄色网站欣赏

在中国清朝,明黄色的衣服只有皇子才有资格穿,慢慢的黄色在中国就成了高贵的颜色。在人们的色彩印象中,黄色也表现为暂停。所以当你的网页设计采用黄色的时候,会让人们在你的网页前停留。 黄色,就像橙色和红色,黄色也是一个暖色。它有大自然、阳光、春天的涵义,而且通常被认为是一个快乐和有希望的色彩。黄色是所有色相中最能发光的颜色,给人轻快,透明,辉煌,充满希望的色彩印象。 黄色是一个高可见的色...

u-boot-2015.07.tar.bz2

uboot-2015-07最新代码,喜欢的朋友请拿去

一学即懂的计算机视觉(第一季)

一学即懂的计算机视觉(第一季)

学生成绩管理系统(PHP + MYSQL)

做的是数据库课程设计,使用的php + MySQL,本来是黄金搭配也就没啥说的,推荐使用wamp服务器,里面有详细的使用说明,带有界面的啊!呵呵 不行的话,可以给我留言!

Windows版YOLOv4目标检测实战:训练自己的数据集

Windows版YOLOv4目标检测实战:训练自己的数据集

C++语言基础视频教程

C++语言基础视频教程

玩转Python-Python3基础入门

玩转Python-Python3基础入门

2019校招硬件乐鑫+比特大陆笔试题

楼主水硕一枚,参加了2019年的秋招。自己总结了下乐鑫的笔试题目(现场笔试)以及网上考试的比特大陆的题目

成年人用得到的6款资源网站!各个都是宝藏,绝对让你大饱眼福!

不管是学习还是工作,我们都需要一些资源帮助我们有效地解决实际问题。 很多人找资源只知道上百度,但是你们知道吗,有的资源是百度也搜索不出来的,那么今天小编就给大家介绍几款好用的资源网站,大家赶紧收入囊中吧! 1.网盘007 https://wangpan007.com/ 一款全能的资源搜索网站!只需要输入关键字,就能获得你想要的视频、音乐、压缩包等各种资源,网上...

使用TensorFlow+keras快速构建图像分类模型

使用TensorFlow+keras快速构建图像分类模型

Python数据挖掘简易入门

Python数据挖掘简易入门

玩转Linux:常用命令实例指南

玩转Linux:常用命令实例指南

web网页制作期末大作业

分享思维,改变世界. web网页制作,期末大作业. 所用技术:html css javascript 分享所学所得

编程实现学生基本信息管理程序

编程实现学生基本信息管理程序。学生基本信息包括:学号、姓名、性别、年龄、班级、学院、专业等。具体实现的管理功能如下: (1) 输入并显示多个学生的基本信息; (2) 可根据需要实现学生信息的添加; (

土豆SDK(Java版)-非官方

由于土豆SDK一直建设中,最近几天抽空写了一套java的SDK。包含了现有的所有请求协议。本套SDK中仅提供了oAuth的方式(引用oAuth.net的java版示例),并没有在框架中实现,涉及到登录

相关热词 c# 按行txt c#怎么扫条形码 c#打包html c# 实现刷新数据 c# 两个自定义控件重叠 c#浮点类型计算 c#.net 中文乱码 c# 时间排序 c# 必备书籍 c#异步网络通信
立即提问